﻿@charset "utf-8";

/*全局样式*/

.mainBox {
	width: 1180px;
	margin: 0 auto;
	clear: both;
}

.clearBoth {
	clear: both;
}

.blank50 {
	height: 50px;
	display: block;
	clear: both;
}

.blank40 {
	height: 40px;
	display: block;
	clear: both;
}

.blank20 {
	height: 20px;
	display: block;
	clear: both;
}

.blank15 {
	height: 15px;
	display: block;
	clear: both;
}

.blank10 {
	height: 10px;
	display: block;
	clear: both;
}


/*头部*/

.header_top {
	height: 134px;
}

.miniNav_box {
min-width: 1180px;
	height: 24px;
	line-height: 22px;
	background: url(../../images/index.files/mininav_bg.png);
}

.miniNav_box .right ul li {
	display: inline;
	margin-right: 8px;
}

.miniNav_box .right ul li a {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.5);
	font-family: "microsoft yahei";
}

.logo {
	width: 339px;
	height: 75px;
	margin-top: 22px;
	background: url(../../images/index.files/logo.png) no-repeat;
}

.search {
	width: 435px;
	height: 36px;
	margin-top: 32px;
	margin-bottom: 8px;
	background: url(../../images/index.files/search_bg.png) no-repeat;
}

.search form input[type="text"] {
	width: 380px;
	height: 36px;
    line-height: 36px;
	color: #fff;
	font-size: 14px;
	text-indent: 10px;
	outline: none;
	border: none;
	background: none;
}

.search form input[type="submit"] {
	width: 55px;
	height: 36px;
	cursor: pointer;
	outline: none;
	border: none;
	background: url(../../images/index.files/search_btn.png) 20px no-repeat;
}

.hot_word {
	padding-left: 5px;
}

.hot_word ul li {
	display: inline;
	font-size: 13px;
padding-left: 30px;
	color: #fff;
}

.hot_word ul li a {
	color: #fff;
}
.hot_word ul li a:hover {
    text-shadow: rgba(60,60,60,0.6) 2px 2px 2px;
}
.hot_news {
position: relative;
	margin: 4px 0 3px 0;
}
.hot_news a.hot_news_title {
    width: 65px;
    height: 20px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
.hot_news .bd {
	padding-right: 75px;
	background: url(../../images/index.files/hot_news_ico.png) right no-repeat;
}

.hot_news .infoList li {
	height: 24px;
	line-height: 24px;
}

.hot_news .infoList li a {
	color: #fff;
	font-size: 13px;
}


/*主导航*/

.nav_box {
min-width: 1180px;
	height: 42px;
	line-height: 42px;
	background: url(../../images/index.files/nav_bg.png) repeat-x;
}

.nav {
	position: relative;
	z-index: 1;
}

.nav a {
	color: #fff;
}

.nav .nLi {
	float: right;
	position: relative;
	display: inline;
	border-left: #58a5fe solid 1px;
}

.nav .nLi.last {
	border-left: none;
}

.nav .nLi h3 {
	float: left;
}

.nav .nLi h3 a {
	display: block;
	padding: 0 38px;
	font-size: 18px;
}

.nav .sub {
	display: none;
	width: 100%;
	left: 0;
	top: 42px;
	position: absolute;
	background: url(../../images/index.files/nav_bg.png);
}

.nav .sub li {
	color: #58a5fe;
	zoom: 1;
	text-align: center;
	border-bottom: #58a5fe solid 1px;
}

.nav .sub a {
	display: block;
	font-size: 16px;
}

.nav .sub a:hover {
	background: url(../../images/index.files/nav_li_bg.png) repeat-x;
	color: #fff;
}

.nav .on h3 a {
	background: url(../../images/index.files/nav_li_bg.png) repeat-x;
	color: #fff;
}


/*标题*/

.title {
	position: relative;
	line-height: 40px;
	border-top: #999 solid 2px;
	border-bottom: #dee2e6 solid 1px;
}

.title ul {
	float: right;
}

.title ul.more_ul {
	position: absolute;
	left: 5px;
}

.title ul.more_ul li {
	background: url(../../images/index.files/more_ico.png) left no-repeat;
}

.title ul.more_ul li a {
	padding-left: 15px;
	font-size: 13px;
	color: #999;
}

.title ul.title_ul li {
	float: right;
	padding: 0 8px;
}

.title ul.title_ul li.hover {
	margin-top: -2px;
	border-top: #de1f1a solid 2px;
	background: url(../../images/index.files/title_arrow.png) left bottom 8px no-repeat;
}

.title ul.title_ul li.hover a {
	font-weight: bold;
}

.title ul.title_ul li a {
	color: #3f5ea0;
	font-size: 20px;
	background: url(../../images/index.files/title_line.png) right center no-repeat;
}

.title ul.title_ul li.first a {
	background: transparent;
}

.title ul.title_ul li.last {
	padding-right: 5px;
}

.title ul.title_ul li.last a {
	padding-right: 12px;
}


/*列表*/

.commonList_dot li {
	line-height: 36px;
	padding-right: 20px;
	font-weight: bold;
	background: url(../../images/index.files/ico_dot.gif) right 14px no-repeat;
}

.commonList_dot li span.right {
	color: #333;
}

.commonList_dot li span.right {
	font-size: 14px;
}

.commonList_dot li:hover span.right {
	color: #1556cb;
}

.commonList_dot li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) right 14px no-repeat;
}

.commonList_dot_zt li {
	margin-bottom: 20px;
	line-height: 19px;
	font-weight: bold;
}

.tzznList_dot li {
	line-height: 19px;
	margin-bottom: 20px;
	background: url(../../images/index.files/ico_dot.gif) right 6px no-repeat;
}

.tzznList_dot li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) right 6px no-repeat;
}


/*当前位置*/

.local_box {
	background: url(../../images/index.files/local_index.png) right no-repeat;
	padding-right: 25px;
}

.local_ul li {
	color: #999;
	float: right;
	font-size: 14px;
	padding-left: 10px;
}

.local_ul li a {
	color: #999;
}


/*页尾*/

.copyRight {
min-width: 1180px;
	background: #163262;
}

.copyRight .copyRight_top .copyRight_logo {
	width: 339px;
	height: 75px;
	background: url(../../images/index.files/logo.png) no-repeat;
}

.copyRight .copyRight_top .left p {
	text-align: center;
	font-size: 16px;
	width: 635px;
    height: 90px;
	color: #c2c2c2;
	line-height: 18px;
}

.copyRight .copyRight_bottom {
	padding: 0 60px;
	margin-top: 100px;
}

.copyRight .copyRight_bottom ul li {
	float: right;
	margin-left: 320px;
	font-size: 14px;
	color: #c2c2c2;
}

.copyRight .copyRight_bottom ul li.last {
	margin-left: 0;
}
.copyRight .copyRight_bottom ul li a {
    color: #c2c2c2;
}